#fitanalytics__alert {
    position: absolute;
    cursor: auto;
    display: block;
    background-color: white;
    padding: 20px;
    z-index: 200;
    height: 120%;
    top: 0;
    left: 0;
  }

  b {
    text-transform: capitalize;
  }

  .fitanalytics__close {
    cursor: pointer;
    position: absolute;
    height: 38px;
    opacity: 0.5;
    right: 0;
    margin-top: -17px
  }

  .fitanalytics__headline {
    position: absolute;
    margin-top: 32px;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 500;
    text-shadow: 0.3px 0 0 currentColor;
  }

  .fitanalytics__button_alert-text {
    display: block;
    margin-top: 73px;
    font-weight: 300;
    font-size: 15px;
    line-height: 14px;
  }

  .fitanalytics__button_alert-text a {
    cursor: pointer;
    border: none;
    background: none;
    font-size: 14px;
    font-weight: 600;
    text-transform: none;
    text-decoration: underline;
    line-height: 26px;
  }
